## python-magnumclient 4.7.0

=== debian/changelog ===
python-magnumclient (4.7.0-3) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090526).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 10:15:47 +0100

python-magnumclient (4.7.0-2) unstable; urgency=medium

  * Removed /usr/bin alternative removal in {pre,post}rm.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Sep 2024 10:14:38 +0200

python-magnumclient (4.7.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 02 Sep 2024 11:04:20 +0200

python-magnumclient (4.6.0-1) experimental; urgency=medium

  * New upstream release.
  * Rebased py3.12-key_file-and-cert_file-must-use-context.patch.

 -- Thomas Goirand <zigo@debian.org>  Fri, 30 Aug 2024 10:04:11 +0200

python-magnumclient (4.4.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 04 Apr 2024 08:24:45 +0200

python-magnumclient (4.4.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 01 Mar 2024 21:28:11 +0100

python-magnumclient (4.2.0-3) unstable; urgency=medium

  * Add py3.12-key_file-and-cert_file-must-use-context.patch
    (Closes: #1058323).

 -- Thomas Goirand <zigo@debian.org>  Fri, 15 Dec 2023 10:54:22 +0100

python-magnumclient (4.2.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Oct 2023 15:28:21 +0200
