## python-magnumclient 4.8.0

=== debian/changelog ===
python-magnumclient (4.8.0-0ubuntu1) plucky; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    epoxy.
  * New upstream release for OpenStack Epoxy.

 -- James Page <james.page@ubuntu.com>  Mon, 03 Mar 2025 09:34:51 +0000

python-magnumclient (4.7.0-0ubuntu1) oracular; urgency=medium

  * d/gbp.conf: upstream-branch -> upstream-dalmatian.
  * New upstream release for OpenStack Dalmatian.

 -- James Page <james.page@ubuntu.com>  Tue, 24 Sep 2024 16:30:38 +0100

python-magnumclient (4.6.0-0ubuntu1) oracular; urgency=medium

  * New upstream release. 
  * d/p/*: Drop, included upstream.

 -- James Page <james.page@ubuntu.com>  Wed, 07 Aug 2024 07:20:58 +0100
