=== debian/control ===
Source: python-magnumclient
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Corey Bryant <corey.bryant@canonical.com>,
 Michal Arbet <michal.arbet@ultimum.io>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 python3-coverage,
 python3-cryptography,
 python3-decorator,
 python3-fixtures,
 python3-hacking,
 python3-keystoneauth1,
 python3-openstackclient,
 python3-openstackdocstheme,
 python3-os-client-config,
 python3-osc-lib,
 python3-oslo.i18n,
 python3-oslo.log,
 python3-oslo.serialization,
 python3-oslo.utils,
 python3-oslosphinx,
 python3-oslotest,
 python3-prettytable,
 python3-requests,
 python3-stestr,
 python3-stevedore,
 python3-subunit,
 python3-testscenarios,
 python3-testtools,
 subunit,
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/openstack-team/clients/python-magnumclient
Vcs-Git: https://salsa.debian.org/openstack-team/clients/python-magnumclient.git
Homepage: http://www.openstack.org/

Package: python-magnumclient-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: client library for Magnum API - doc
 Magnum is an OpenStack API service developed by the OpenStack Containers Team
 making container orchestration engines such as Docker and Kubernetes available
 as first class resources in OpenStack. Magnum uses Heat to orchestrate an OS
 image which contains Docker and Kubernetes and runs that image in either
 virtual machines or bare metal in a cluster configuration.
 .
 This package contains the documentation.

Package: python3-magnumclient
Architecture: all
Depends:
 python3-cryptography,
 python3-decorator,
 python3-keystoneauth1,
 python3-os-client-config,
 python3-osc-lib,
 python3-oslo.i18n,
 python3-oslo.log,
 python3-oslo.serialization,
 python3-oslo.utils,
 python3-pbr,
 python3-prettytable,
 python3-requests,
 python3-stevedore,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-magnumclient-doc,
Description: client library for Magnum API - Python 3.x
 Magnum is an OpenStack API service developed by the OpenStack Containers Team
 making container orchestration engines such as Docker and Kubernetes available
 as first class resources in OpenStack. Magnum uses Heat to orchestrate an OS
 image which contains Docker and Kubernetes and runs that image in either
 virtual machines or bare metal in a cluster configuration.
 .
 This package contains the Python 3.x module.
