## python-magnumclient 4.9.0

=== requirements.txt ===
--- 
+++ 
@@ -10,7 +10,7 @@
 oslo.log>=3.36.0 # Apache-2.0
 oslo.serialization!=2.19.1,>=2.18.0 # Apache-2.0
 oslo.utils>=3.33.0 # Apache-2.0
-os-client-config>=1.28.0 # Apache-2.0
+openstacksdk>=0.10.0 # Apache-2.0
 osc-lib>=1.8.0 # Apache-2.0
 PrettyTable>=0.7.2 # BSD
 cryptography>=3.0 # BSD/Apache-2.0
