=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
  python3-keystoneauth1,
  python3-openstackclient,
  python3-openstackdocstheme,
- python3-os-client-config,
+ python3-openstacksdk,
  python3-osc-lib,
  python3-oslo.i18n,
  python3-oslo.log,
@@ -65,7 +65,7 @@
  python3-cryptography,
  python3-decorator,
  python3-keystoneauth1,
- python3-os-client-config,
+ python3-openstacksdk,
  python3-osc-lib,
  python3-oslo.i18n,
  python3-oslo.log,
