## python-magnumclient 4.10.0

=== debian/changelog ===
python-magnumclient (4.10.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 27 Feb 2026 18:18:39 +0100

python-magnumclient (4.9.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1046931).

 -- Thomas Goirand <zigo@debian.org>  Tue, 10 Feb 2026 13:02:34 +0100
